
/*!
 * \file	pbx_impl.c
 * \brief       SCCP PBX Asterisk Wrapper Class
 * \author	Diederik de Groot <ddegroot [at] users.sourceforge.net>
 * \note	Reworked, but based on chan_sccp code.
 *		The original chan_sccp driver that was made by Zozo which itself was derived from the chan_skinny driver.
 *		Modified by Jan Czmok and Julien Goodwin
 * \note	This program is free software and may be modified and distributed under the terms of the GNU Public License.
 *		See the LICENSE file at the top of the source tree.
 *
 * $Date: 2014-05-30 17:56:13 +0000 (Fri, 30 May 2014) $
 * $Revision: 5449 $  
 */
#ifndef __PBX_IMPL_C
#define __PBX_IMPL_C

#include <config.h>
#include "../common.h"

SCCP_FILE_VERSION(__FILE__, "$Revision: 5449 $")
#endif
